* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bhyj_112-lz:after { display: table; content: ''; clear: both; }

.h_756-aig { clear: both; }

.bup_657-kx { width: 1000px; margin: 0 auto; }


.ciu-600_y
{
	display: block;
}

.ciu-600_y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bup_657-kx
{
	margin-top: 70px;
}

.h_29__gthp 
{
	display: table;
	position: relative;
}



.dcb_115-gqf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dcb_115-gqf > a
{
	display: block;
	float: left;
}

.dcb_115-gqf > a.pyg-174_ihlee
{
	margin-right: 10px;
}

.dcb_115-gqf > a.d_572-a
{
	margin-right: 10px;
}


.dcb_115-gqf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dcb_115-gqf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dcb_115-gqf > a.pyg-174_ihlee > div > span
{
	background-image: url(../images/FB.png);
}

.dcb_115-gqf > a.d_572-a > div > span
{
	background-image: url(../images/X.png);
}

.dcb_115-gqf > span.wib_723-rd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.en_776__jypgp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.z_158-ww { background-color: #171717; }

.z_158-ww .pj_687__uiejv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.z_158-ww .tmfd-922_yef { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.z_158-ww .tmfd-922_yef > .r_879-xwq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tmfd-922_yef .k_810-vhghg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.beyn_432-fiij
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.beyn_432-fiij > .zo_216__shem 
{
	float: right;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu.active > .fvgj_460-fyzj
{
	visibility: visible;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li
{
	display: block;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a:hover > .aye_942__uhzi > .h-252_em
{
	 
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .mjeel_28-dwm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a:hover > .mjeel_28-dwm
{
	text-decoration: underline;
}




.zo_216__shem > .t_398__hu > .dh_459-aco
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zo_216__shem > .t_398__hu.active > .dh_459-aco
{
	background: #f5f5f5;
}


.zo_216__shem > .t_398__hu > .dh_459-aco > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.beyn_432-fiij .qwgf_632-d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.beyn_432-fiij .qwgf_632-d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.beyn_432-fiij .t_398__hu.active .qwgf_632-d > span
{
	color: #171717;
}



.beyn_432-fiij .dx_861__a
{
	height: 24px;
	width: 34px;
}

.beyn_432-fiij .dx_861__a > .aqx-297_goqrr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.beyn_432-fiij .t_398__hu.active .dx_861__a > .aqx-297_goqrr
{
	border:1px solid #171717;
}

.beyn_432-fiij .dx_861__a > .aqx-297_goqrr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.drbh_248-eng 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.drbh_248-eng > .njbkn_836-hql
{
	display: table;
	margin-top: 70px;
}



.drbh_248-eng > .njbkn_836-hql > *
{
	display: table-cell;
	vertical-align: middle;
}

.drbh_248-eng > .njbkn_836-hql > .kifg_257__pp
{
	width: 440px;
	max-width: 440px;
}

.drbh_248-eng > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.drbh_248-eng > h1 .vmo_770__hnojf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.drbh_248-eng > .g_963__dib
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kifg_257__pp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.kifg_257__pp > .ifdvh-697_jjdly
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ifdvh-697_jjdly.medhl-262_dt
{
	margin-right: 100px;
}


.ifdvh-697_jjdly > h3.bd-273_basea
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ifdvh-697_jjdly.medhl-262_dt > h3.bd-273_basea
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kifg_257__pp > .ifdvh-697_jjdly .unmk-598_cu
{
	
}


.ifdvh-697_jjdly .y_740-aoflj
{
	display: none;
}


.ifdvh-697_jjdly .unmk-598_cu.jf_640__g
{
	margin-top: 20px;
}

.ifdvh-697_jjdly .unmk-598_cu .jopn_495-mehg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ifdvh-697_jjdly.medhl-262_dt .unmk-598_cu .jopn_495-mehg
{
	font-size: 16px;
	font-weight: normal;
}



.ifdvh-697_jjdly .unmk-598_cu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ifdvh-697_jjdly.medhl-262_dt .unmk-598_cu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ifdvh-697_jjdly .unmk-598_cu .w-98_gp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ifdvh-697_jjdly.medhl-262_dt .unmk-598_cu .w-98_gp
{
	max-width: 384px;
	font-size:16px;
}

.ifdvh-697_jjdly .phfc-244_iio {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ifdvh-697_jjdly.medhl-262_dt .phfc-244_iio 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nkxfb-109_h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nkxfb-109_h > .x-300_zgxli
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nkxfb-109_h > .x-300_zgxli.tpz_672__pngnv
{
	right: -10px;
	top:-10px;
}

.nkxfb-109_h > .x-300_zgxli.of_707-yjyem
{
	top:0px;
	right: -20px;
}

.nkxfb-109_h > .x-300_zgxli > .vbt-98_xcur
{
	display: table-cell;
	vertical-align: middle;
}


.nkxfb-109_h > .x-300_zgxli .gw-567_me
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nkxfb-109_h > .x-300_zgxli .goau_836-y
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cagba_171-jihiu > .nkxfb-109_h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.drbh_248-eng > .njbkn_836-hql > .ehmxn-235_xmrk
{
	width: 280px;
}


.ehmxn-235_xmrk > .wg_157-go
{
    font-size: 16px;
    line-height: 180%;
}


.ehmxn-235_xmrk > .wg_157-go > b, .ehmxn-235_xmrk > .wg_157-go > h2, .ehmxn-235_xmrk > .wg_157-go > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ehmxn-235_xmrk > .wg_157-go > ol
{
	padding-left: 20px;
}


main
{
	
}


.dma_757-nb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.and_142__x
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.and_142__x > li
{
	display: inline-block;
}

.and_142__x > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.and_142__x > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.and_142__x > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.and_142__x > li.active > a
{
	color: #545454;
}




.dipzf-498_uhr 
{ 
	margin-bottom: 50px; 

}



.dipzf-498_uhr > .gaifq_332-bcam
{
	 padding: 30px;
	overflow: hidden;
}


.dipzf-498_uhr > .gaifq_332-bcam:after { display: table; content: ''; clear: both; }




.dipzf-498_uhr h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dipzf-498_uhr h1 .vmo_770__hnojf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dipzf-498_uhr h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dipzf-498_uhr h2:first-child
{
	padding-top: 0px;
}

.dipzf-498_uhr .gaifq_332-bcam > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dipzf-498_uhr .gaifq_332-bcam > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dipzf-498_uhr h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.dipzf-498_uhr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dipzf-498_uhr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dipzf-498_uhr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gaifq_332-bcam ul { margin-top: 12px; }


.gaifq_332-bcam ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gaifq_332-bcam ul.clear > li, .gaifq_332-bcam ol.clear > li 
{
	clear: both;
}

.gaifq_332-bcam ul.clear > li:after, .gaifq_332-bcam ol.clear > li:after { display: block; content: ''; clear: both; }


.gaifq_332-bcam ul.fiu_269-kznti
{
	margin-top: 0px !important;
}

.gaifq_332-bcam ul.fiu_269-kznti > li 
{
	margin-left: 0px !important;
}

.gaifq_332-bcam ol { margin-left: 20px; margin-top: 12px; }

.gaifq_332-bcam ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gaifq_332-bcam ul.list-recomend
{
	
}

.gaifq_332-bcam ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gaifq_332-bcam ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gaifq_332-bcam ul.list-recomend > li .dscr_img .date, .gaifq_332-bcam ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gaifq_332-bcam ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gaifq_332-bcam .hm_588-sdzie > .bg-763_iefdc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gaifq_332-bcam .hm_588-sdzie > .ac_935-v
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.dipzf-498_uhr > .gaifq_332-bcam.dma_757-nb.vrq_68-v 
{
	margin-bottom: 50px;
}


.dipzf-498_uhr > .gaifq_332-bcam.dma_757-nb.vrq_68-v h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.vrq_68-v table.hkg-919_vewa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vrq_68-v table.hkg-919_vewa tfoot td b
{
	text-align: center;
}


.vrq_68-v table.hkg-919_vewa td
{
	width: 50%;
}


.dipzf-498_uhr table { border-collapse: separate; border-spacing: 3px; }

.dipzf-498_uhr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dipzf-498_uhr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hkg-919_vewa
{
	width: 100%;
}

table.hkg-919_vewa td
{
	padding: 0;
}

table.hkg-919_vewa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hkg-919_vewa a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.cwhg_855__wjs
{
	width: 100%;
}


table.cwhg_855__wjs th
{
	text-align: left;
	font-weight: bold;
}

table.cwhg_855__wjs th.amedr-120_ozdeg
{
	max-width: 200px;
}
table.cwhg_855__wjs th.ye_394__skrfj
{
	max-width: 100px;
}
table.cwhg_855__wjs th.hksae-825_m
{
	
}

table.cwhg_855__wjs td
{
	padding: 5px 10px;
}

table.cwhg_855__wjs tr.fw_176__dyb td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.cwhg_855__wjs tr.fw_176__dyb td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.cwhg_855__wjs tr.fw_176__dyb td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.cwhg_855__wjs tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.cwhg_855__wjs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f-38_jicj.lcn_198__ydwp
{ 
	margin-bottom: 50px; 

}


.f-38_jicj.lcn_198__ydwp h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ztvb_771-n
{
	padding: 30px;
}


.f-38_jicj ul
{
	display: block;
}

.f-38_jicj ul.fiu_269-kznti > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f-38_jicj ul.fiu_269-kznti > li:after
{ display: table; content: ''; clear: both; }



.f-38_jicj ul.fiu_269-kznti > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f-38_jicj ul.fiu_269-kznti > li:not(:last-child)
{
	padding-top: 30px;
}


.f-38_jicj ul.fiu_269-kznti > li:last-child, .f-38_jicj.hafs-325_pff .gaifq_332-bcam ul > li:last-child
{
	margin-bottom: 0px;
}


.f-38_jicj ul.fiu_269-kznti > li .iunna_80__wf
{
	margin-bottom: 12px;
}

.f-38_jicj ul.fiu_269-kznti > li .iunna_80__wf > i
{
	font-size: 18px;
	font-style: italic;
}

.f-38_jicj ul.fiu_269-kznti > li .t-562_i
{
	float: left;
}


.f-38_jicj ul.fiu_269-kznti > li .t-562_i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f-38_jicj ul.fiu_269-kznti > li .wi_344-xht
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f-38_jicj ul.fiu_269-kznti > li .item_rev
{
	display: none;
}

.f-38_jicj .ece-440_dqe
{
	margin-top: 20px;
	text-align: center;
}



.f-38_jicj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gmr_441__jybk.lcn_198__ydwp
{ 
	margin-bottom: 50px; 

}

.gmr_441__jybk.lcn_198__ydwp h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gmr_441__jybk.lcn_198__ydwp ul
{
	display: table;
	width: 100%;
}

.gmr_441__jybk.lcn_198__ydwp ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gmr_441__jybk.hafs-325_pff .gaifq_332-bcam ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gmr_441__jybk ul > li:last-child, .gmr_441__jybk.hafs-325_pff .gaifq_332-bcam ul > li:last-child
{
	margin-bottom: 0px;
}


.gmr_441__jybk ul > li .hbi-800_d
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.gmr_441__jybk ul > li .aen_650__e
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.gmr_441__jybk ul > li .aen_650__e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gmr_441__jybk ul > li .pa_903__ijakf
{
	margin-bottom: 12px;
}

.gmr_441__jybk ul > li .bdj_717-hje
{
	color: #777777;
}



.gmr_441__jybk .jfg_654__cdqir
{
	margin-top: 20px;
	text-align: center;
}




.ev_106-say 
{ 
	margin-bottom: 50px;
}

.ev_106-say .lejs_32__bc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ev_106-say .lejs_32__bc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ev_106-say .lejs_32__bc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ev_106-say .have_349-fi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h_765-em
{
	display: block;
	line-height: 130%;

}

.h_765-em > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h_765-em > div > dt
{
	display:inline-block;
}

.h_765-em > div > dd
{
	display:inline;
}

.ev_106-say .uw_374__mgrre
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ev_106-say h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pketg_828-ee {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pketg_828-ee > .d-204_clmu
{
	display: table;
	width: 100%;
}


.pketg_828-ee > .d-204_clmu > *
{
	display: table-cell;
	vertical-align: top;
}


.pketg_828-ee .nkxfb-109_h > img
{
	max-width: 400px;
}



.cry-550_ibn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yw_961-p
{
	display: block;
	margin-right: 40px;
}


.yw_961-p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yw_961-p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yw_961-p li a:hover
{
	text-decoration: underline;
}

.vgj-843_hi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vgj-843_hi .ke-460_gjfre
{
	display: block;
	text-decoration: none;
}

.vgj-843_hi .ke-460_gjfre .vmo_770__hnojf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vgj-843_hi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vgj-843_hi .m_303__biae
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.m_303__biae a
{
	color: #FFFFFF;
	text-decoration: none;
}

.m_303__biae a:hover
{
	text-decoration: underline;
}



.vgj-843_hi .smhzx-201_apdsq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.vgj-843_hi .pfdb_992-l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zy_957__jl
{
	padding: 30px;
    overflow: hidden;
}


.zy_957__jl > .ihhw-488_a
{
	float: right;
	width: 50%;
}

.zy_957__jl > .ihhw-488_a > .cbbgf-240_bu
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zy_957__jl > .ihhw-488_a > .cbbgf-240_bu > .h_765-em
{
	margin-top: 20px;
}

.zy_957__jl > .hui-734_y
{
	float: left;
	width: 50%;
}

.zy_957__jl > .hui-734_y form
{
	display: block;
	width: 100%;
}

.zy_957__jl > .hui-734_y .adb_408-hbo
{
	margin-top: 20px;
}

.zy_957__jl > .hui-734_y .q-780_m
{
	display: none;
}


.zy_957__jl > .hui-734_y .adb_408-hbo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zy_957__jl > .hui-734_y .adb_408-hbo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zy_957__jl > .hui-734_y .adb_408-hbo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zy_957__jl > .hui-734_y .adb_408-hbo .dz_7__zjfxr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zy_957__jl > .hui-734_y .cyg_599__ahx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bup_657-kx { width: 100%; }
	
.z_158-ww { text-align: center; }
	
	
	
	
.z_158-ww .tmfd-922_yef
	{
		
		
	}

	
	

	
	
	
	.dcb_115-gqf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dcb_115-gqf > a
{
	
}

	
.dcb_115-gqf > a.d_572-a
{
	margin-right: 0px;
}
	
.dcb_115-gqf > a > div
{
    width: 24px;
	height: 24px;
}

.dcb_115-gqf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dcb_115-gqf > a.pyg-174_ihlee > div > span
{
	
}

.dcb_115-gqf > a.d_572-a > div > span
{
	
}


.dcb_115-gqf > span.wib_723-rd
{
	display: none;
}
	

	
	
	.en_776__jypgp
	{
		width: auto;
	}
	
	
	.beyn_432-fiij
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.beyn_432-fiij > .zo_216__shem > .t_398__hu:not(.active)
	{
		position: relative;
	}
	
	
		.beyn_432-fiij > .zo_216__shem > .t_398__hu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zo_216__shem > .t_398__hu > .dh_459-aco
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj
	{
		
		display: none;
	}
	


.beyn_432-fiij > .zo_216__shem > .t_398__hu.active > .fvgj_460-fyzj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul
{
	display: block;
	max-height:300px;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li
{
	
}
	
	
.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .mjeel_28-dwm
{
	font-size: 14px;	
}
	
	
	
.zo_216__shem > .t_398__hu > .dh_459-aco > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zo_216__shem > .t_398__hu.active > .dh_459-aco > *
{
	font-size: 16px;
}	
		
.zo_216__shem > .t_398__hu:not(.active) > .dh_459-aco > .qwgf_632-d
{
	display: none;
}
	
	
	
.beyn_432-fiij .dx_861__a
{
	width: 24px;
}

.beyn_432-fiij .dx_861__a > .aqx-297_goqrr
{
	width: 24px;
	height: 24px;
}
	
	
.beyn_432-fiij .t_398__hu:not(.active) .dx_861__a > .aqx-297_goqrr
{
	margin-left: 0px;
}

.beyn_432-fiij .t_398__hu.active .dx_861__a > .aqx-297_goqrr
{
	border:1px solid #171717;
}

.beyn_432-fiij .dx_861__a > .aqx-297_goqrr > img
{
	height: 24px;
}
	

.z_158-ww .tmfd-922_yef > .r_879-xwq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tmfd-922_yef .k_810-vhghg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.beyn_432-fiij.tpz_672__pngnv
	{
		float: none;
	}
	
.beyn_432-fiij.tpz_672__pngnv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.beyn_432-fiij .iunna_80__wf
	{
		line-height: 18px;
	}
	
	.beyn_432-fiij .dx_861__a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.beyn_432-fiij .dx_861__a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.drbh_248-eng {
    padding: 30px 20px;
	}
	
	.drbh_248-eng > .njbkn_836-hql
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.drbh_248-eng > .njbkn_836-hql > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.drbh_248-eng > .njbkn_836-hql > .cagba_171-jihiu
	{
		padding-top: 10px
	}
	
	.drbh_248-eng > .njbkn_836-hql > .kifg_257__pp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kifg_257__pp > .ifdvh-697_jjdly
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cagba_171-jihiu > .nkxfb-109_h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.drbh_248-eng > .njbkn_836-hql > .ehmxn-235_xmrk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bup_657-kx
	{
		margin-top: 30px;
	}
		
	.dipzf-498_uhr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dipzf-498_uhr h2 { padding-bottom:20px; }
	.dipzf-498_uhr > .gaifq_332-bcam
	{
		padding: 20px;
	}

	.dipzf-498_uhr p + h2 { }
	.dipzf-498_uhr ul { }
	.dipzf-498_uhr li { }
	.dipzf-498_uhr table { width: 100% !important; }
	
	.dipzf-498_uhr img { max-width: 100% !important; }
	

	.f-38_jicj.lcn_198__ydwp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f-38_jicj.lcn_198__ydwp h2
	{
		padding-bottom: 20px;
	}
	
	.f-38_jicj.lcn_198__ydwp ul
	{
		display: block;
	}
	
	.f-38_jicj.lcn_198__ydwp ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f-38_jicj.lcn_198__ydwp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f-38_jicj ul.fiu_269-kznti > li > .t-562_i
	{
		float: none !important;
	}
	
	.f-38_jicj ul.fiu_269-kznti > li > .wi_344-xht
	{
		padding: 0px;
	}
	
	
		.gmr_441__jybk.lcn_198__ydwp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gmr_441__jybk.lcn_198__ydwp h2
	{
		padding-bottom: 20px;
	}
	
	.gmr_441__jybk.lcn_198__ydwp ul
	{
		display: block;
	}
	
	.gmr_441__jybk.lcn_198__ydwp ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gmr_441__jybk.lcn_198__ydwp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gmr_441__jybk.lcn_198__ydwp ul > li .wi_344-xht
	{
		padding: 0px;
	}
	
	.ztvb_771-n
	{
		    padding: 20px;
	}
	
	
	.ev_106-say
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ev_106-say h2
	{
		padding-bottom: 20px;
		
	}
	
	.ev_106-say .lejs_32__bc
	{
		padding: 20px;
	}
	
	.ev_106-say .lejs_32__bc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ev_106-say .uw_374__mgrre
	{
		padding-left: 0px;
	}
	
	
	
	
	.pketg_828-ee
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pketg_828-ee > .d-204_clmu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d-204_clmu > .dharb_176-pe
	{
		display: block;
	}
	
	.d-204_clmu > .ihn-76_djbkl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d-204_clmu > .ihn-76_djbkl > .nkxfb-109_h
	{
		
	}
	
	
	.ifdvh-697_jjdly.medhl-262_dt
	{
		margin-right: 0;
	}
	
	
	.ifdvh-697_jjdly.medhl-262_dt .unmk-598_cu > input
	{
		max-width: none;
	}
	
	.ifdvh-697_jjdly.medhl-262_dt .phfc-244_iio
	{
		max-width: none;
	}
	
	
	.nkxfb-109_h > .x-300_zgxli.of_707-yjyem
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vgj-843_hi
	{
		text-align: center;
	}
	
	.yw_961-p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yw_961-p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yw_961-p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.and_142__x
	{
		margin-left: 20px !important;
		
	}
	
	.and_142__x > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dipzf-498_uhr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hkg-919_vewa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dipzf-498_uhr > .gaifq_332-bcam.dlha-501_ge
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gaifq_332-bcam ul.list-recomend > li
{
	display: block;
}
	
.zy_957__jl > .hui-734_y
{
	width: 100%;
	float: none;
}
	
.zy_957__jl > .ihhw-488_a
{
	width: 100%;
	float: none;
}

.zy_957__jl > .ihhw-488_a > .cbbgf-240_bu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.n_465-w, .xduum_42__s, .zafed_349__ihhp
{
	
}

body.xduum_42__s .bup_657-kx
{
	width: 800px;
}

body.xduum_42__s section.bup_657-kx
{
	margin-top: 50px;
}

body.xduum_42__s .dcb_115-gqf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xduum_42__s .dcb_115-gqf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xduum_42__s .z_158-ww .pj_687__uiejv 
{
	margin: 0;
	margin-left: 20px;
}

body.xduum_42__s .z_158-ww .tmfd-922_yef
{
	padding: 10px 0 10px 0px; 
}

body.xduum_42__s .tmfd-922_yef .k_810-vhghg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xduum_42__s .tmfd-922_yef > .r_879-xwq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em > img
{
	height: 22px;
}

body.xduum_42__s .beyn_432-fiij .dx_861__a > .aqx-297_goqrr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xduum_42__s .t_398__hu.active .dx_861__a > .aqx-297_goqrr
{
	border: none;
}

body.xduum_42__s .beyn_432-fiij .dx_861__a > .aqx-297_goqrr > img
{
	height: 24px;
}

body.xduum_42__s .drbh_248-eng 
{
	padding:50px 0px;
}

body.xduum_42__s .ifdvh-697_jjdly > h4.bd-273_basea
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xduum_42__s .ifdvh-697_jjdly .phfc-244_iio
{
	border-radius: 0px;
}

body.xduum_42__s .nkxfb-109_h > .x-300_zgxli
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xduum_42__s .nkxfb-109_h > .x-300_zgxli
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xduum_42__s .nkxfb-109_h > .x-300_zgxli .gw-567_me
{
	top: -20px;
}


body.xduum_42__s .nkxfb-109_h > .x-300_zgxli .goau_836-y
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xduum_42__s .ehmxn-235_xmrk
{
	background-color: #FFFFFF;
}


body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go > div
{
	padding: 0px 30px;
}


body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go h2, body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.xduum_42__s .gmr_441__jybk.lcn_198__ydwp ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xduum_42__s .yw_961-p
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xduum_42__s .yw_961-p ul
{
	display: table;
    margin: 0 auto;
}
body.xduum_42__s .yw_961-p ul li
{
	line-height: 38px;
}

body.xduum_42__s .yw_961-p ul li:first-child
{
	margin-left: 0px;
}

body.xduum_42__s .yw_961-p ul li:last-child
{
	margin-right: 0px;
}

body.xduum_42__s .vgj-843_hi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xduum_42__s .vgj-843_hi .m_303__biae
{
	color: #777777; 
}


body.xduum_42__s .imgblock
{
	max-width: 740px;
}


body.xduum_42__s .ihhw-488_a .imgblock
{
	max-width: 740px;
}

body.xduum_42__s .gmr_441__jybk ul > li .aen_650__e > img
{
	max-width: 224px;
}


body.xduum_42__s .pketg_828-ee .nkxfb-109_h > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xduum_42__s .bup_657-kx
{
	width: 100%; 
}

	body.xduum_42__s .drbh_248-eng {
    padding: 30px 12px;
	}

	body.xduum_42__s .ehmxn-235_xmrk > .wg_157-go
	{
		padding: 30px 0px;
	}

	body.xduum_42__s section.bup_657-kx
	{
		margin-top: 30px;
	}


	body.xduum_42__s .dipzf-498_uhr > .gaifq_332-bcam
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xduum_42__s .f-38_jicj.lcn_198__ydwp
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xduum_42__s .gmr_441__jybk.lcn_198__ydwp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xduum_42__s .ev_106-say
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xduum_42__s .pketg_828-ee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xduum_42__s .d-204_clmu > .ihn-76_djbkl
	{
		margin-top: 50px;
	}

body.xduum_42__s .beyn_432-fiij .dx_861__a > .aqx-297_goqrr
{
	width: 28px;
	height: 28px;
}

body.xduum_42__s .beyn_432-fiij .dx_861__a > .aqx-297_goqrr > img
{
	height: 28px;
}
	
	
body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em
{
	width: 24px;
    height: 24px;
}


body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a > .aye_942__uhzi > .h-252_em > img
{
	height: 24px;
}

	
body.xduum_42__s .zo_216__shem > .t_398__hu > .dh_459-aco
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xduum_42__s .beyn_432-fiij > .zo_216__shem > .t_398__hu > .fvgj_460-fyzj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xduum_42__s .yw_961-p ul li
{
	line-height: 20px;
}
	
body.xduum_42__s .vgj-843_hi
{
	margin-top: 30px;
}

	
body.xduum_42__s .gmr_441__jybk.lcn_198__ydwp ul > li
{
	padding: 0px;
}

	
}

